html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.q711_banner{width: 100%;background: url("images/711_banner.jpg") no-repeat top center;height: 797px;}
.q711_banTxt{box-sizing: border-box;padding-top: 128px;}
.q711_banTxt>p{font-size: 22px;color: #fff;;}
.q711_banTxt>h1{font-size: 36px;color: #fff;margin: 30px 0;}
.q711_banTxt>h6{font-size: 16px;color: #fff;margin-bottom: 45px;}
.q711_banTxt>a{font-size: 16px;color: #333;display: block;width: 155px;height: 38px;background: #fff;border-radius: 2px;text-align: center;line-height: 38px;}
.q711_con1{background: #fff;border-radius: 2px;box-sizing: border-box;padding: 40px 30px;margin-top: -328px;box-shadow: 0 0 45px 0 rgba(34, 34, 34, 0.1);}
.q711_tit{text-align: center;font-size: 28px;color: #333;}
.q711_c1Con{margin-top: 40px;}
.q711_c1Con table{border: 1px solid #e6e9eb}
.q711_c1Con th{text-align: center;height: 55px;font-size: 14px;border-right: 1px solid #e6e9eb;border-bottom: 1px solid #e6e9eb;color: #333}
.q711_c1Con td{height: 55px;font-size: 14px;border-right: 1px solid #e6e9eb;border-bottom: 1px solid #e6e9eb;color: #333}
.q711_c1Con td a{display: block;width: 86px;height: 26px;background: linear-gradient(to right,#3a9ce0,#0069ff);text-align: center;line-height: 26px;font-size: 14px;color: #fff}
.q711_c1Con td a:hover{background: #0069ff;}
.q711_c1Con td a.q711_qq{background: url("images/711_qq.png") no-repeat top center;width: 14px;height: 15px;display: inline-block;vertical-align: middle;margin: -2px 3px 0 3px;}
.q711_c1Con td a.q711_more{background: none;color: #333;display: inline-block;font-size: 14px;}
.q711_c1Con td a.q711_more:hover{color: #fd6001}
.q77_hdgz{margin-top: 30px;}
.q77_hdgz>h3{margin-top: 30px;width: 105px;height: 25px;background: #f5f5fa;text-align: center;line-height: 25px;color: #333;font-size: 14px;}
.q77_hdgz>p{font-size: 14px;color: #333;margin-top: 20px;}
.q711_con2{box-sizing: border-box;padding: 70px 0;}
.q711_c2Con{margin-top: 45px;}
.q711_c2Con>li{box-sizing: border-box;padding: 0 30px;height: 130px;text-align: center;float: left;cursor: pointer;margin-right: 186px;}
.q711_c2Con>li:nth-child(1):hover>.q711_rmImg{background:#0069ff  url("images/711_icon1-1.png") no-repeat center;}
.q711_c2Con>li:nth-child(2):hover>.q711_rmImg{background:#0069ff  url("images/711_icon2-2.png") no-repeat center;}
.q711_c2Con>li:nth-child(3):hover>.q711_rmImg{background:#0069ff  url("images/711_icon3-3.png") no-repeat center;}
.q711_rmImg{width: 80px;height: 80px;border-radius: 50%;border: 1px solid #e6e9eb;background: url("images/711_icon1.png") no-repeat center;margin: 0 auto;}
.q711_c2Con>li:nth-child(2) .q711_rmImg{background: url("images/711_icon2.png") no-repeat center;}
.q711_c2Con>li:nth-child(3) .q711_rmImg{background: url("images/711_icon3.png") no-repeat center;}
.q711_c2Con>li:nth-child(3){margin-right: 0}
.q711_c2Con>li>p{font-size: 20px;color: #333;margin-top: 29px;}
.q711_con3{width: 100%;background: #f5f5fa;box-sizing: border-box;padding: 70px 0;}
.q711_c3Con>li{width: 542px;height: 120px;background: #fff;box-sizing: border-box;padding: 30px;margin-top: 45px;float: left}
.q711_c3Con>li:nth-child(2n){float: right}
.q711_c3L{float: left;}
.q711_c3L>h6{font-size: 17px;color: #333}
.q711_c3L>a{display: block;width: 100px;height: 28px;font-size: 14px;color: #666666;text-align: center;line-height: 28px;border: 1px solid #e5e5e5;margin-top: 15px;}
.q711_c3L>a:hover{background: linear-gradient(to right,#3a9ce0,#0069ff);color: #fff}
.q711_c3Con>li>img{float: right}


